=== debian/control ===
Source: stops
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/aeolus/
Vcs-Git: https://salsa.debian.org/multimedia-team/stops.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/stops

Package: stops
Architecture: all
Multi-Arch: foreign
Recommends: aeolus
Depends: ${misc:Depends}
Description: Stop and instrument definitions for Aeolus
 Aeolus is a synthesised (i.e. not sampled) pipe organ emulator that
 should be good enough to make an organist enjoy playing it. It is a
 software synthesiser optimised for this job, with possibly hundreds
 of controls for each stop, that enable the user to "voice" their
 instrument.
 .
 This package contains definitions of stops and of three instruments
 to be used with the aeolus organ synth: Aeolus (the default instrument),
 Aeolus1 and Aeolus2, selected with the -I command-line argument to aeolus.
 .
 This package contains binary instrument data, which have been created by the
 instrument editor feature in aeolus (accessible by holding down Ctrl then
 left-mouse-click on any stop in the aeolus GUI).
