=== debian/watch ===
# Site		Directory	Pattern		Version	Script
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ downloads/stops-(.*)\.tar\.bz2
