## stops 0.4.0

=== debian/changelog ===
stops (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Add me as uploader
  * Bump dh-compat to 13
  * Bump Standards-Version to 4.6.2
  * Set RRR: no
  * Remove obsolete d/stops.dirs
  * Fix d/watch download url

 -- Dennis Braun <snd@debian.org>  Tue, 10 Jan 2023 14:35:31 +0100
