=== debian/control ===
--- 
+++ 
@@ -2,18 +2,24 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Uploaders:
+ Free Ekanayaka <freee@debian.org>,
+ Dennis Braun <snd@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.6.2
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/aeolus/
 Vcs-Git: https://salsa.debian.org/multimedia-team/stops.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/stops
+Rules-Requires-Root: no
 
 Package: stops
 Architecture: all
 Multi-Arch: foreign
-Recommends: aeolus
-Depends: ${misc:Depends}
+Recommends:
+ aeolus,
+Depends:
+ ${misc:Depends},
 Description: Stop and instrument definitions for Aeolus
  Aeolus is a synthesised (i.e. not sampled) pipe organ emulator that
  should be good enough to make an organist enjoy playing it. It is a
