=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# Disable upstream's Makefile which does nothing useful for us
override_dh_auto_build:
