=== debian/watch ===
version=4
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ stops-(.*)\.tar\.bz2
